- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Plane File Reference

`#include <osg/Export>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`
`#include <osg/BoundingSphere>`
`#include <osg/BoundingBox>`
`#include <vector>`

Include dependency graph for Plane:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Plane
| A plane class. More...
## Defines
#define | OSG_PLANE 1
## Functions
std::ostream & | osg::operator<< (std::ostream &output, const Plane &pl)

## Define Documentation

#define OSG_PLANE 1